From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 3 May 2012<P>

To Laurel Ahlfeld,<BR>
I really enjoy your writing.  Please stay and write.  I wrote for many years on here without telling others about my own personal information.  That's why I use the name "HaremGirl" because I just like to write without having any one knowing my private life.  I don't want my children reading<BR>
things that I get off my chest here.  It's my own discrete therapy.;  It can be your outlet too.  No need for personal details.  Just write till your hearts content.  *wink.<BR>
<BR>
HaremGirl.<BR>
Harem = many girls rolled into one.<BR>
That's me....  LOL<BR>
<BR>
.<BR>
.........
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 3 May 2012<P>

Laurel Ahfeld, I am saddened that you have been run off from submitting on the Blender. I miss your lovely words. I have published here since 1997, and within the last 18 months I've had ex-lovers (yes "s") of my husband insert themselves into my life, including here.<BR>
<BR>
I have finally reconciled myself to as long as they keep their submissions poetic (even when I know I am the target), I will respect their 1st Amendment right to write...<BR>
<BR>
However, I feel VERY differently about "public" comments and posts directed at me personally, or naming names/calling out people.<BR>
<BR>
And, btw, so do the courts.<BR>
<BR>
So, live YOUR authentic life out loud, don't be afraid to write about it... And, if you don't alert others, no one knows or cares if you are the topic of another's "piece."<BR>
<BR>
Be at peace.<BR>
<BR>
p.s. A note to all Blenderites: Criminal cyber stalking laws are real.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 3 May 2012<P>

To Em Hatemore, <BR>
<BR>
You KNOW that I have also admired your pieces since you entered our community in August of 2011.<BR>
<BR>
Of course, with a name like "EM HATEMORE" when my husband's name is Emmitt... uh, well,...lol.<BR>
<BR>
To all who write about love and loss, sometimes our own pain is palpable, and our experiences break through in autobiographical ponderings and angry outbursts.<BR>
<BR>
Let's try to be kinder here...<BR>
<BR>
Be kinder than necessary for everyone you meet is fighting some kind of battle. ~attributed to T.H. Thompson and John Watson <BR>
<BR>
The heart has its reasons which reason knows nothing of. ~Pascal (inked on my side)<BR>
<BR>
We pardon to the extent that we love. ~Francois de La Rochefoucauld <BR>
<BR>
This I firmly believe.<BR>
<BR>
Respectfully submitted, <BR>
Lori Bumgardner-Adair (aka Just L)<BR>
<BR>

<HR>